Bug 715907

Summary: FTBFS rubygem-fakeweb-1.3.0-3.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: rubygem-fakewebAssignee: Michael Stahnke <mastahnke>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: mastahnke
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: rubygem-fakeweb-1.3.0-5.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-24 02:54:00 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 713919    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
mock.log none

Description FTBFS 2011-06-23 11:34:54 EDT
rubygem-fakeweb-1.3.0-3.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:34:57 EDT
Created attachment 507796 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 11:34:58 EDT
Created attachment 507797 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 11:34:59 EDT
Created attachment 507798 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 11:35:00 EDT
Created attachment 507799 [details]
mock.log


mock.log for x86_64
Comment 5 Fedora Update System 2012-01-08 19:29:26 EST
rubygem-fakeweb-1.3.0-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rubygem-fakeweb-1.3.0-5.fc16
Comment 6 Fedora Update System 2012-01-08 19:29:33 EST
rubygem-fakeweb-1.3.0-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rubygem-fakeweb-1.3.0-5.fc15
Comment 7 Fedora Update System 2012-01-08 19:30:17 EST
rubygem-fakeweb-1.3.0-5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/rubygem-fakeweb-1.3.0-5.el5
Comment 8 Fedora Update System 2012-01-08 19:30:26 EST
rubygem-fakeweb-1.3.0-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-fakeweb-1.3.0-5.el6
Comment 9 Fedora Update System 2012-01-11 01:06:14 EST
Package rubygem-fakeweb-1.3.0-5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-fakeweb-1.3.0-5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0317/rubygem-fakeweb-1.3.0-5.fc15
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-01-24 02:54:00 EST
rubygem-fakeweb-1.3.0-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-01-24 02:54:49 EST
rubygem-fakeweb-1.3.0-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-01-30 12:35:16 EST
rubygem-fakeweb-1.3.0-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-01-30 12:36:46 EST
rubygem-fakeweb-1.3.0-5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.